<bugID>1382609<Summary>Fix 2 tests failures on devtools/server/tests due the EventEmitter refactoring</Summary><Description>Failing tests:

devtools/server/tests/mochitest/test_connection-manager.html
devtools/server/tests/mochitest/test_inspector-pick-color.html


The refactoring is currently only on:

https://github.com/zer0/gecko/tree/event-emitter-1381542

We need to address the test failures before land this patch in m-c.</Description></bugID>